Jump to content
Sign in to follow this  
8216az7373

Godaddy SSL

Recommended Posts

8216az7373

I just migrated my hosting account with godaddy to their secure server, so I could sell from my Wordpress (pagelinePro - theme) site. As soon as it moved all my PagelinePro sites went down (as incompatible). Godaddy was no help. So, I am moving it off SSL. Is PagelinePro incompatible with SSL? Anyone know how to get it to work off Godaddy SSL servers? HELP.

Share this post


Link to post
Share on other sites
Simon

How exactly was it incompatible?

Share this post


Link to post
Share on other sites
8216az7373

For Godaddy to offer their SSL, they move your site from one server to another (a secure server). In doing this, my sites went down. The error message given referred to a incompatible plugin issue. We isolated all plugins and worked back one by one to find out which it was. It turned out to be the Theme Platform Pro. So, we moved the sites back to the original server (unsecured server) and all sites came back up as originally designed. Godaddy said it was an incompatible theme with their secure server. Im trying to have my Godaddy hosted site be secure and to have the ability to have ecommerce on my site. Does anyone have any experience with this or ideas?

Share this post


Link to post
Share on other sites
Kate

Hey Scott, I'm going to mark this for the developers.

Share this post


Link to post
Share on other sites
cmunns

Did they give you any clue to WHY it was incompatible. The irony here is that GoDaddy is notorious for WP issues so naturally they blame the theme, meh :/

Share this post


Link to post
Share on other sites
Simon

I am willing to bet that PHP5 was not enabled on the SSL server.

Share this post


Link to post
Share on other sites
8216az7373

GoDaddy was not helpful at all. They typically try to wash their hands of any WP issues saying they offer it as a download, but don't support it. Im still at a loss as to why Platform Pro didnt work with either the SSL cert. or by switching it to Godaddy's secure server. Im going to call them back and ask them about Simon's point regarding PHP5.

Share this post


Link to post
Share on other sites
Jenny

GoDaddy is horrible when it comes to anything WP related. They're immediate response it "you have too many plugins" or "you have outdated plugins." The latter was their last excuse. I said, "Oh really? Since you know a plugin is outdated, please tell me which one so I can disable." Them: "Well we don't know which one." Right..


Jenny :: Web designer at Simple Mama (follow me at @simplemamacom)

Check out Share Me, a social sharing add-on for DMS that is super simple to set up.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

×